---
title: "Kolegët që mund të hyjnë ne kete telefon, me emrin qe shfaq lista"
operation_id: "api.v1.mobile.switch-user.candidates"
method: GET
path: "/api/v1/mobile/switch-user/candidates"
group: "Mobile"
api_version: "v1"
authenticated: true
canonical: "https://fature.al/api-reference/endpoints/api-v1-mobile-switch-user-candidates.html"
---

# Kolegët që mund të hyjnë ne kete telefon, me emrin qe shfaq lista

Pjesë e dokumentacionit [fature.al API](/api-reference/index.html).

## GET /api/v1/mobile/switch-user/candidates

URL-ja e plotë: `https://fature.al/api/v1/mobile/switch-user/candidates`

Versioni i API-t: `v1`.

Identifikimi: i detyrueshëm (bearer token, plus the `X-Client-Id` and `X-Client-Secret` headers).

### Shembull kërkese

```bash
curl -X GET 'https://fature.al/api/v1/mobile/switch-user/candidates' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'X-Client-Id: YOUR_CLIENT_ID' \
  -H 'X-Client-Secret: YOUR_CLIENT_SECRET' \
  -H 'Accept: application/json'
```

### Përgjigjet

**200**: OK

| Fusha | Tipi | Përshkrimi |
| --- | --- | --- |
| `status` | boolean |  |
| `data` | object |  |
| `data.users` | any |  |

```json
{
    "status": true,
    "data": {
        "users": "users"
    }
}
```

**401**: Unauthenticated

| Fusha | Tipi | Përshkrimi |
| --- | --- | --- |
| `message` | string |  |

```json
{
    "message": "Unauthenticated."
}
```
